﻿body
{
    font-family: Verdana;
    font-size: 9pt;
    color: #333333;
}
a img
{
    border-style: none;
}
.Centrato
{
    margin-left: auto;
    margin-right: auto;
}
.TitoloBianco
{
    font-size: 22pt;
    font-weight: bold;
    color: #FFFFFF;
    text-align: center;
}
.SottotitoloBianco
{
    font-size: 12pt;
    font-weight: bold;
    color: #FFFFFF;
}
.MenuBianco
{
    font-size: 8pt;
    color: #FFFFFF;
}
.MenuBianco a
{
    color: #FFFFFF;
}
.TitoloPagina
{
    padding: 10px 0px 10px 0px;
    font-size: 12pt;
    color: #C46C2E;
}
.Menu
{
    width: 100%;
    background-color: #CCCCCC;
    color: #FFFFFF;
    font-size: 8pt;
}
.Menu a
{
    color: #FFFFFF;
}
.Tabella
{
    font-size: 8pt;
}
.Footer
{
	font-size: 8pt;
	color:#C0C0C0
}
a
{
    text-decoration: none;
}
a:hover
{
    text-decoration: underline;
}
.CentratoVerticale
{
}



.Dettaglio {
    width: 100%;
    border: 1px;
	border-style: solid;
	border-color: #C46C2E;
    border-collapse: collapse;
    
}

.DettaglioEtichetta
{
    width: 30%;
    height: 24px;
    padding: 2px;
    background-color: #D9915B;
    color: #FFFFFF;
    border: 1px solid #ECE9D8;
    border-collapse: collapse;
}

.DettaglioEtichettaNoW {
	padding: 2px;
	background-color: #C5E699;
	color: #000000;
    border: 1px;
	border-style: solid;
	border-color: #ECE9D8;
    border-collapse: collapse;
}

.DettaglioValore {
/*    _width: 70%;  */
	padding: 2px;
	background-color: #FFFFFF;
	color: #000000;
    border: 1px;
	border-style: solid;
	border-color: #ECE9D8;
    border-collapse: collapse;
}

.DettaglioComandi
{
    background-color: #F3DECF;
}
